Page MenuHomePhabricator

ui.widget: remove elm_widget_sub_object_parent_add from each of widgets
ClosedPublic

Authored by YOhoho on Mar 10 2019, 4:38 PM.

Details

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Mar 10 2019, 4:38 PM
YOhoho requested review of this revision.Mar 10 2019, 4:38 PM

I love this commit, as it reduces the amount of spagethi code in elm. However, i am super scared to land this before the release, are you okay with delaying it once the release is out ?

I love this commit, as it reduces the amount of spagethi code in elm. However, i am super scared to land this before the release, are you okay with delaying it once the release is out ?

Sure!

bu5hm4n accepted this revision.Apr 17 2019, 11:01 PM
This revision is now accepted and ready to land.Apr 17 2019, 11:01 PM
Closed by commit rEFL41136db8e8ad: ui.widget: remove elm_widget_sub_object_parent_add from each of widgets (authored by Yeongjong Lee <yj34.lee@samsung.com>, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyApr 18 2019, 2:01 AM
This revision was automatically updated to reflect the committed changes.